<style type="text/css">

img.left { float: left; margin-top: 3px; margin-bottom: 3px; margin-left: 3px; margin-right: 5px;  }

img.right { float: right; margin-top: 3px; margin-bottom: 3px; margin-left: 5px; margin-right: 3px;  }

p.margin 
{
margin: 1cm; 
}

p.bordermargin
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;font-style: normal; color: #ffff00; height: auto; width: auto; padding-top: 5px; padding-right: 10px; padding-bottom:10px; padding-left: 10px; border: #ff0000; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin; text-align: justify;
}

span
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;font-weight: bold; margin: 0 cm; text-indent: 0 cm; color: #FFffff; font-family: Verdana, Arial, Helvetica, sans-serif;
}
span.bkg
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;font-weight: bold; margin: 0.5 cm; text-indent: 0 cm; color: #FFffff; font-family: Verdana, Arial, Helvetica, sans-serif; background:#ffffff;
}

p
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; margin: 0.5 cm; text-align: justify; text-indent: 0 cm; color: #FFff00;
}

p.center
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; margin: 0.5 cm; text-align: center; text-indent: 0 cm; color: #FFff00;
}


a:hover 
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #0000ff; text-decoration: underline
}


a:link
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #ff0000; text-decoration: underline
}

a:active
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #0000ff; text-decoration: underline
}

a:visited
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: ff0000; text-decoration: underline
}


h6{font-family: arial; font-style: bold; text-align: center; color: #ff0000 }
h5 {font-family: arial; font-style: bold; text-align: left; color: #ff0000 }
h4 {font-family: arial; font-style: bold; text-align: center; color: #ff0000 }

h3 {font-family: arial; text-align: center; }



h2 {font-family: arial; font-style: italic; text-align: center;}



</style>